Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
cont_saved_vm_stack Struct Reference

## Data Fields
VALUE * | ptr
size_t | slen
size_t | clen

## Detailed Description

Definition at line 56 of file cont.c.

## Field Documentation

## ◆ clen

size_t cont_saved_vm_stack::clen

Definition at line 60 of file cont.c.

## ◆ ptr

VALUE* cont_saved_vm_stack::ptr

Definition at line 57 of file cont.c.

## ◆ slen

size_t cont_saved_vm_stack::slen

Definition at line 59 of file cont.c.

The documentation for this struct was generated from the following file:

- cont.c